Attendee V4
Update attendee notes
Allows host to update attendee notes. Useful for manual adjustments when CRM sync fails or for adding additional information.
PATCH
/
v4
/
attendee
/
{attendeeId}
/
notes
Update attendee notes
curl --request PATCH \
--url https://api.example.com/v4/attendee/{attendeeId}/notes \
--header 'Content-Type: application/json' \
--header 'x-meetergo-api-user-id: <api-key>' \
--data '
{
"company": "New Company Name",
"phone": "+1234567890"
}
'import requests
url = "https://api.example.com/v4/attendee/{attendeeId}/notes"
payload = {
"company": "New Company Name",
"phone": "+1234567890"
}
headers = {
"x-meetergo-api-user-id": "<api-key>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {'x-meetergo-api-user-id': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({company: 'New Company Name', phone: '+1234567890'})
};
fetch('https://api.example.com/v4/attendee/{attendeeId}/notes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Authorizations
ApiUserHeaderJWTApiKey
User ID to act on behalf of. Platform API Keys only (required with an API Key unless the endpoint states otherwise). Requests authenticated with a Personal Access Token are rejected if this header names another user.
Path Parameters
The unique identifier of the attendee whose notes to update
Body
application/json
Key-value pairs of notes to update. Must have the same keys as existing notes.
Response
200 - undefined
Previous
Get public appointment detailsRetrieves public appointment information that can be accessed with or without authentication
Next
⌘I
Update attendee notes
